Hivatalos ati driver telepítése

A zárt forrású Ati drivert a következőképpen telepíthetjük:

Legelőször töltsük le a következő címről a drivert: http://support.amd.com/us/gpudownload/Pages/index.aspx
A bal oldali hasábban válasszuk ki, hogy Linux x86 vagy Linux x86_64 (64 bit esetén), majd utána a hardver kategóriáját és legvégül a típusát.
Ha kész a letöltés, akkor nyissunk egy Terminált (Konzolt), majd menjünk abba a mappába a cd parancs segítségével, ahová letöltöttük a fájt.
Hozzuk létre a rendszerhez szükséges deb csomagokat.

sudo sh ./ati-driver-installer-*.run --buildpkg Ubuntu/9.04

Ha nem Ubuntu 9.04-es rendszert használunk, akkor a –buildpkg paraméternél írjuk át a saját verziónkra.
Ha valami csomagot hiányol az Ati teleptő, akkor azt letölti és telepíti is.
A következő paranccsal kilistázza, hogy mely disztribúciókhoz tud csomagot készíteni:

sh ./ati-driver-installer-*.run --listpkg

Ekkor öt fájl jön létre

ls -l *.deb
-rw-r--r-- 1 root    root     7075008 2009-04-25 18:50 fglrx-amdcccle_8.593-0ubuntu1_i386.deb
-rw-r--r-- 1 root    root     1558946 2009-04-25 18:50 fglrx-kernel-source_8.593-0ubuntu1_i386.deb
-rw-r--r-- 1 root    root       11756 2009-04-25 18:50 fglrx-modaliases_8.593-0ubuntu1_i386.deb
-rw-r--r-- 1 root    root      654266 2009-04-25 18:50 libamdxvba1_8.593-0ubuntu1_i386.deb
-rw-r--r-- 1 root    root    15213880 2009-04-25 18:50 xorg-driver-fglrx_8.593-0ubuntu1_i386.deb
-rw-r--r-- 1 root    root       84690 2009-04-25 18:50 xorg-driver-fglrx-dev_8.593-0ubuntu1_i386.deb

Telepítsük magát a drivert, majd a függőségeket:

sudo dpkg -i *.deb
sudo apt-get install -f -y

Majd állítsuk be az X-et, hogy az új drivert használja
Menjünk a Rendszer, Adminisztráció menüpontba, és indítsuk el az Eszközmeghajtók programot.

Rendszer, Adminisztráció menü Ubuntu 9.04 alatt
Rendszer, Adminisztráció menü Ubuntu 9.04 alatt

Majd kattintsunk rá az Ati driver sorra és az Aktiválás gombra. Ha kéri a rendszer, akkor adjuk meg jelszavunkat.
Eszközmeghajtók kezelése
Eszközmeghajtók kezelése

Indítsuk újra a rendszert, majd újraindítás után győződjünk meg róla, hogy megy e a hardveres gyorsítás:

glxinfo | grep direct

charlie@horusz:~$ glxinfo | grep direct
direct rendering: Yes
charlie@horusz:~$

Ha a direct rendering sorban No szerepel, akkor valami nem jól sikerült.

Eltávolítás

Eltávolításhoz töröljük az ati csomagjait.

sudo apt-get remove fglrx-amdcccle fglrx-kernel-source xorg-driver-fglrx xorg-driver-fglrx-dev

Állítsuk vissza az eredeti xorg.conf fájlt.
Távolítsuk el, majd telepítsük ismét fel a linux-restricted-modules csomagokat (Synapticban keressük meg ezeket, távolítsuk el, majd utána telepítsük ismét)
Majd indítsuk újra az X kiszolgálót.

Synaptic
Synaptic

43 thoughts on “Hivatalos ati driver telepítése

  1. szia!
    én kipróbáltam ezt a telepítést sikerült, volt 3D meg minden, csak a wolf ET-ben nem tudtam gamma- t állítani, viszont, amíg nem volt ez fent addig tudtam. szóval leszedtem és visszaraktam a régit. Le tudnád írni, hogy mi lehetett a baj, és akkor megpróbálom még 1x.
    Ja és még valami, telepítés előtt kapcsoljam ki a restricted driver- nél az 3D gyorsítást?
    előre is kösz.
    4 hónapja használom az ubuntu- t, de ehhez az ATI driver részhez nem igazán konyítok, mert minden oldalon máshogy van leírva a telepítés.

  2. Ha ezt felrakod, akkor az ubuntus fglrx-s csomagot le kell szedni (tehát elotte kapcsold ki a zart meghajtot).
    Nem tudom, hogy ilyen gammakat hol lehet allitani, de nekem berakot egy ATI kbeallito panelt a K menube, ahol lehetet ilyet allitani.
    Tény, hogy aki rendesen linuxozni akar, és kell a VGA, az vegyen nvidiat.

  3. hát akkor megint neki állok szerintem.
    Már bánom is, hogy hagytam magam rábeszélni erre az ATI- ra.

  4. Sziasztok!
    Nagyon megörültem ennek az oldalnak. Én mint hozzá sajnos nem annyira értő nagy segytségnek találom ezt az oldalt, hogy 100 %-osan telepítsem az ATI Radoen 9200-as kártyámat.
    Azonban a letöltés után már a második paprancs sem működött.
    Ubuntu 7.10-en.
    sudo ./ati-driver-installer-8-01-x86.x86_64.run –buildpkg Ubuntu/7.10
    A konzol azt írja ki, hogy
    sudo: ./ati-driver-installer-8-01-x86.x86_64.run: command not found
    Mit tegyek…

  5. Abba a mappába ahol vagy, ott van a a ati-driver-installer-8-01-x86.x86_64.run nevű fájl?
    Ha ott van, és ezt írja ki, akkor probald előbb futtathatóvá tenni a chmod +x ati-driver-installer-8-01-x86.x86_64.run paranccsal.

  6. Szia!
    Ezzel a paranccsal lefutott: sudo sh ./ati-driver-installer-8-01-x86.x86_64.run
    Csak végén az alábbi szép hibaüzenetet alkotja, és nem jelenik meg semmilyen új fájl. Nem tudom mi a fene lehet a baja, de valami van, az biztos! 🙂
    Va
    ATI Technologies Linux Driver Installer/Packager
    ==================================================
    Generating package: Ubuntu/7.10
    Package build failed!
    Package build utility output:
    dpkg-buildpackage: source package is fglrx-installer
    dpkg-buildpackage: source version is 8.452.1-1
    dpkg-buildpackage: source changed by ATI Technologies Inc.
    dpkg-buildpackage: host architecture i386
    dpkg-buildpackage: source version without epoch 8.452.1-1
    debian/rules build
    echo “Using architecture: i386”
    Using architecture: i386
    if [ -f /tmp/fglrx.BH9247/debian/control.template ]; then \
    cat /tmp/fglrx.BH9247/debian/control.template > /tmp/fglrx.BH9247/debian/control; \
    fi
    for i in preinst postinst postrm shlibs atieventsd.init ; do \
    if [ -f /tmp/fglrx.BH9247/debian/driver.$i ]; then \
    sed -e “s/#PKGNAME#/xorg-driver-fglrx/” \
    -e “s/#DISTRO#/gutsy/” /tmp/fglrx.BH9247/debian/driver.$i > \
    /tmp/fglrx.BH9247/debian/xorg-driver-fglrx.$i; \
    fi; \
    done
    if [ -f /tmp/fglrx.BH9247/debian/10fglrx.template ]; then \
    sed -e “s|#XMODDIR#|usr/lib|” -e “s|#XMODDIR32#|usr/lib32|” \
    /tmp/fglrx.BH9247/debian/10fglrx.template > /tmp/fglrx.BH9247/debian/10fglrx; \
    fi
    if [ -f /tmp/fglrx.BH9247/debian/fglrx.default ]; then \
    mv /tmp/fglrx.BH9247/debian/fglrx.default /tmp/fglrx.BH9247/debian/fglrx; \
    fi
    dh_testdir
    make: dh_testdir: Command not found
    make: *** [configure] Error 127
    Removing temporary directory: fglrx-install.NS9163

  7. a fuggosegei fent vannak?
    sudo apt-get install linux-686 linux-image-686 linux-headers-686 linux-restricted-modules-686 fakeroot gcc-3.4 module-assistant build-essential debhelper

  8. Hát én már váltottam(fogok), holnap érkezik meg a nVidia 7300GT- m :), ATIkát meg tegyem fel vaterára? vagy hol érdemes?

  9. hát megvettem a 7300gt- t, de nem tudom egyszerűen beüzemelni, ha ráklikkelek, hogy zártmeghajtók engedélyezése, akkor az újraindítás után nem indul normálisan az ubuntu, hanem parancsoros verzió indul és a vesa driverrel akarja magát elindítani és csak 800*600- ban és nincs 3D gyorsítás, ha viszont nem engedélyezem a nVidia- t akkor meg 1280*1024, viszont így sincs 3D gyorsítás.
    Pedig nVidia nem értem.

  10. eltavolitottad az Ati drivert?
    Valamint allitsd vissza alapra a Xorg.conf-ot, valoszinuleg van benne valami ati specifikus dolog.
    Ha van rola mentes ugy, ha nincs akkor sudo dpkg-reconfigure -phigh xserver-xorg

  11. hát először persze, hogy eltávolítottam, akkor nem jött össze, ezért teljesen újraraktam az egész rendszert még tegnap este, de telepítés után amikor bekapcsoltam megint, hogy engedélyezze a kártyát újraindítás után megintúgy történt, ahogy írtam vmi “boot script /etc/…vmi” ennél akadt meg az X betöltése és csökkentettt módura váltott. és megint 800×600 on indult. Próba képpen most is újratettem a gépet, de amikor bekapcsolom a drivert, hogy jó legyen ugyanaz még mindig, viszont, ha nem pipálok, akkor, pedig 1280 x 1024 szóval nem tudom a glxgears- t megpróbűltam, de picsalassú. Nem tetszhet neki a Driver? a nVidia honlapjáról leszedtem az új drivert de ugyanaz a boot scriptnél áll meg és vesával küldi tovább a gépet.
    De mondta a gyerek, akinél vettem, hogy hétfőn vigyem vissza a kártyát és megnézi, mi a helyzet vele, lehet, hogy hibás.
    Öcsémnek is nVidiája van és neki amikor tettem fel az ubuntut elégvolt csak pipálni és már ment is minden.

  12. lehet, hogy a kartya hibas, vagy találkoztam már olyannal, hogy az alaplap és a kártya nem szerette egymast (sot, az elozo gepembe se szerette magat az nvidia kartya es az alaplap)
    akkor is csak a nagyobb funkciok (3d, stb.) hasznalata eseten jon elo a hiba.

  13. hát szerintem vmi alaplap probléma lehet, mert van egy régi geforce- om és az sem ment, ugyanannál állt meg “Running local boot script /etc/rc.(vmi)” pedig azt a kártyát még használtam ezen az alaplapon és akkor ment.
    Abit NF7-s2g. De akkor szerintem hétfőn viszem az egész gépet.
    Remélem csak BIOS- t kell frissíteni, vagy vmi és nem ment tönkre az alaplap.

  14. vagy csak siman inkompatibilis valami, esetleg valami bios beallitas. ott is nezelodj korbe (pl. atinak van olyna nyugja, hogy a fast write nem lehet bekapcsolva a biosba, biztos, hogy nvidianak is van valami hasonloa)

  15. Én csak pár régebbi játékkal szeretnék játszani.pl: pop 3d,avp2, ha mind a kettőnél belassulás volt a jellemző. Fps-nél hátrány ha jön az alien és kicsit darabosan megy a kép, úgy nehéz eltalálni. ATI Catalyst 9.4 telepítve legújabb wine-vel. direkt megnéztem a wine honlapján a játék demoi Platinum jelzést kaptak. Kipróbáltam a Prince of Persia: The Sands of Time demóját is, olyan szép képek voltak linkelve de nekem meg teljesen szétesett a kép. gép:ati 3850,4gb Kingmax DDR2 1066MHz,Core 2 Duo E8500 3.16 GHz, 20 év alatt ideáig jutottak az emulátorokkal? Vagy most vegyek egy régi gépet?

  16. Nem, vegyél egy másik videókártyát. Sajnos az ATI driverre kártyákkal Linux alatt sok szívás van. Ha van rá lehetőséged próbáld ki egy intel vagy nvidia videókártyával

  17. Vettem egy ilyet: MSI PCIE N260GTX-T2D896-OC
    Tökéletes és nincs belassulás a pop 3d-nél, viszont a alien vs predator 2-nén a wine oldalán írják hogy az egérnek a jobbra balra le fel irányokat nem használja tehát nem tudsz forgolódni jobbra barra. Megoldás: Linuxra wmvare erre xp (a wmvare kezeli a 3d-t+ pixel shader 2) itt tökéletesen működik. A wine mellet a kezdőknek inkább a PlayOnLinux-ot ajánlom. Link: http://www.playonlinux.com/es/commentaires-319.html

  18. Sziasztok!
    Leírás alapján feltelepítettem az ATI kártyát.
    Rendszert újraindítva kicsit elkezdtem örülni mert a felbontásom megnövekedett gondoltam HURRÁÁÁ jó lesz.
    Mikor a felbontást szerettem volna beállítani kaptam egy üzenet ablakot, hogy az ATI kártya nem működik rendesen és nem engedi a beállítások módosítását.
    Ezután a szoftverfrissítésekre mentem és kiadta, hogy az ATI-hoz talált frissítéseket.
    Lefrissítettem a programot, de ezután sem történt semmi.
    Gondoltam újraindítom, és újraindítás után a frissítésekkel működni fog.
    Nem így lett sajnos teljesen használhatatlan a rendszer bejelentkezés helyett színes csíkokat látok lehalt minden.
    Hogy tudom visszaállítani, újratelepítés nélkül?
    Mi a megoldás arra, hogy az ATI kártya normálisan működjön, tudjam használni az s-videót is?

  19. [re=3039]fapapucs[/re]: Linux alatt ATI kártyát nem igen lehet normálisan használni. Sajnos hiányos a drivere, a nyílt forráskódú alternatíva meg csak egy-két kártyát támogat rendesen.

  20. Megpróbálom még egyszer-kétszer valahogy elindítani az ATI kártyát. De mivel három napja ezen a problémán agyalok, kezdek elfogyni, főleg hogy 5x raktam újra az Ubuntut. Ennek az-az oka , hogy teljesen kezdő vagyok!
    Több féle Linux verziót kipróbáltam már, többszöri nekifutáson vagyok túl. Bármilyen Linuxot is tettem fel a gépre alapból azzal kezdtem, hogy a win lekerült a gépről mégpedig azért, hogy az esélyét se adjam meg , hogy otthagyhassam a problémát és visszatérjek a win-hez.
    Mindenkinek különbözőbb igényei adódnak egy operációs rendszerrel. Az én igényem, hogy meg tudjam nézni a leveleimet hozzászólást írhassak kedvenc fórumaimhoz, a munkáim elvégezhessem rajta, és ha filmet szeretnék nézni kitehessem a TV-re a képet és kényelmesen a kanapén elfeküdve mozizhassak a párommal.
    Természetesen nem az Ubuntu hibája, hogy az ATI kártyák nem támogatottak de, úgy gondolom ha egy kezdő nem tud megoldást találni az egyszerű igényeire, addig esélye sincs használni vagy tartós használatba venni az Ubuntut, vagy más disztribúciót. A Linux használat már évek óta érdekel az első UHU Linux kiadása óta, de mindig ugyan az volt a probléma. Az aktuális igényekhez nem volt megfelelő.
    Most újra telepítem az Ubuntut és mellé egy wint, hogy amíg nem találok megoldást, pénz költése nélkül, (új videokártya vétele) addig az igények kiszolgálására használom azt. Nem sírni akartam ezzel a hozzászólásommal és nem a Linux disztribúciókat szidni, egyszerűen kezdőként az a meglátásom, hogy még mindig nehézkes a használata. Ha nem lennék lusta és engednék az igényeimből akkor ez sem lenne probléma, ez viszont nem a fejlődés útja, és nem azért van számítógépem, hogy lejjebb adjak az igényeimből, hanem, hogy a segítségével munkámat meggyorsítsam és kényelmesebben élhessem az életem. Természetesen most kaphatok olyan választ, hogy visszafejlődés Linuxról újra visszaállni win-re egy nagy mosoly kíséretében, de véleményem szerint az átlag ember olyan mint én; kezdő, és nem azzal akar foglalkozni, hogy elvegye az időt a családjától, hogy magányosan üljön a számítógép előtt, a problémák megoldásainak kifilózására.
    UI: Véleményem a hogyan.org oldalról!
    Az elő olyan oldal amely megoldásokat adott problémákra és ötleteket a különböző operációs rendszerek jobbá tételére, továbbá annak is, hogy a leírások részlet gazdagok. Remélem nagy fejlődésnek indul és egy jelentős portállá fejlődik.

  21. Nekem nem volt problémám az ati driverel azon kívül hogy lassú volt a játék wine alatt. Igaz hogy amit helyből felajánlott az ubuntu egy kicsit villogott, felmentem az ati oldalára radeon 3850 hd-es ujabb drivert az itt leírtak szerint, és megszűnt a villogás. Ja se atin se nvidián nem működött a TV-out ubuntun de windowson mindkető ment, pedig fel akartam rakni a youtubra hogy megy nvidiával a nfs unuercover.

  22. [re=3041]fapapucs[/re]: Milyen videókártyád van?
    Az a helyzet, hogy aki Linuxot szeretne használni, ügyelnie kell, hogy egyes gyártókat elkerüljön. Ilyen az ati, sis, via. Ahol minden megy az intel dolgok, nvidia kártyák.

  23. http://www.youtube.com/watch?v=oyoNCqwZX38&fmt=18
    itt kezeli a ATI X1650 Pro ubuntu 7.10 dual screen compiz
    Nekem amúgy Gigabyte GA-EP35-DS3P (rev. 2.1),MSI GTX 260 oc,4db sata vinyó(3DB 250 hitachi sata,750Wd sata,+1 ata(120 maxtor)+2dvdíró(lg+samsung) tökéletesen megy kivéve a tv-out azt fájlalom. Beraktam egy vmware-ba xp-t és azon újraindítás nélkül tudok boklászni.
    Amúgy kezdem megkedvelni a linuxot de csak az ubuntu miatt, olyan barátságos a felülete. 🙂

  24. Sziasztok!
    Charlie: nekem egy ATI Radeon x1650-es videókártyám van.
    Alfonz: Köszi a videót 🙂 jó volt látni de sajnos nekem nem működik a 9.4 alatt. Amint felteszem a hozzá való drivert összeomlik minden, úgy, hogy még a billentyűzetem sem kezeli, hogy legalább a karakteres felületre kilépjek. (bár azt sem tudom, hogy azzal mit érnék el mivel annyira kezdő vagyok hogy szerintem a config fájlt sem tudnám kitallózni nem, hogy abban módosítsak)
    Amit eddig megoldást találtam, hogy újrarakom az egész Ubuntut. Szerintem miután felteszem a drivert és ez csak egy sejtés, a monitor felbontást túl nagyra teszi és ezt már nem bírja lekezelni.
    Köszönöm, hogy gondolkodtok megoldásokon!

  25. Talán más ati driver verzió segít. pl: próbáltad már az ubuntu alkalmazások telepítőjét a keresőjébe írd be hogy Ati,catalyst, driver,vga,video stb(nekem ott egy régebbi verziót írt ami stabil) aszem van olyan driver is hogy régebbi ati kártyákhoz a monitorod mekkora képernyőfelbontást engedélyez max, hány hertzet bír? a windows felismeri alapból?

  26. [re=3076]Alfonz[/re]: Szia!
    Próbáltam már az alkalmazás telepítőből pár változatot.
    Mindegyiknél lehalt az X.
    De még van ott pár tehát az utamnak még nincs vége 🙂
    85 HZ a maximum a képernyőfelbontást nem tudom pontosan mekkora a maximum de amivel most használom az 1280×1024. Kipróbálom, a többi drivert is és megírom mindenképp melyik lett jó és melyik nem.
    És tényleg nagyon köszönöm, hogy megpróbáltok segíteni!!!!

  27. [re=3039]fapapucs[/re]: Szia.
    “Nem így lett sajnos teljesen használhatatlan a rendszer bejelentkezés helyett színes csíkokat látok lehalt minden.”
    Lehet, hogy nem mondok újat, de a barátomnál én is így jártam. Ezért az Ubi fórumon talált leírtak szerint cselekedtem: Kilépés grafikus felületről: ctrl+alt+f1
    Majd visszatérés bejelentkező képernyőre: ctrl+alt+f7
    Így már előjött a képernyő és bemehettem a Rendszer->Beállítások->Képernyő felbontásokba és másik felbontást adtam neki, majd újra indítottam a gépet és már rendesen bejött a képernyő.
    De van olyan parancs is: alt+f2 Ez parancs végrehajtása grafikus felületen-re szolgál, amikor nincs x.
    Egy másik gondolat ehhez a hottászólásodhoz:
    “Mindenkinek különbözőbb igényei adódnak egy operációs rendszerrel. Az én igényem, hogy meg tudjam nézni a leveleimet hozzászólást írhassak kedvenc fórumaimhoz, a munkáim elvégezhessem rajta, és ha filmet szeretnék nézni kitehessem a TV-re a képet és kényelmesen a kanapén elfeküdve mozizhassak a párommal.”
    Nos, nekem is kicsik az igényeim, amit leírtál attól azért jóval több. A TV-re nem akarok filmet kirakni, ahhoz nem tudok hozzászólni.
    De amint látom, te már 9.04-et használsz/használnál. Na most ha nem akar mindjárt a legfisebbet az ember mindenből, nem célszerű felrakni! Nekem november óta Ubuntu 8.10-es van és semennyiért nem próbálkoznék a 9.04-el! Nekem is ATI-m van, ezért soha meg nem próbáltam a zárt meghajtókat aktiválni, nincs is felkínálva, de nem is töltöttem kétes Drivereket sehonnan. Ezt éppen azért írtam, hogy ha nincs rá szükség minek? Nem játszom nagy formátumú játékokat, nem kell kocka stb az asztalomra, stb stb.
    Ráadásul a 8.04-essel még jobban meg vannak elégedve, sokan ott maradtak, az már ugye LTS. Lehet, hogy azon a TV-nézésetek is megoldódna.
    Nem vagyok profi, nem is leszek, csak a leírásidra reagáltam, hogy ha nincsenek extra kivánságaid minek a 9.04. Én mielőtt/miután megjelent a 9.04 láttam rengeteg Usert méárgelődni mivel ugye az első éjszaka ők már frissítettek is, aztán isteneltek. Nos, ezért megfontolandó egy régebbi jól beválton maradni. Én valszínleg nem is váltok, hisz novemberben jön a következő Disztró, hátha addig az ATI Driver írók megemberelik magukat. Ha nem, így is van egy bomba biztos rendszerem. November óta semmi bajom, és a vírusokkal sem kell harcolni.
    Üdv Imre.

  28. [re=92]charlie[/re]:
    Minden elismerésem a tiéd. Valahogy így kell ezt csinálni, ezek a leírások valóban szájbarágósak, egyszerűek, sallang mentesek. Én az Ubuntu.hun tanultam annyit amivel el tudtam indulni novemberben az Ubuntu8.10-el és köszönet is érte mindenkinek,látom ott is szoktál segíteni.
    Ezek az oldalak nagyszerű segítségek kezdőknek: A Tied, Laccyé, “Phoneixé”(bocs, biztos, hogy nem jól írom)és még vannak olyanok amelyek egy egy témával foglalkoznak kiemelten. Én bizony ilyen segítő oldalakkal nem találkoztam Windowsnál.
    Köszönöm: Imre.

  29. Hali.
    Ez a módszer abszolúte nem működött az öreg gépemen. (intel p4, 2.4Ghz ati x1650) Már a login képernyő is összeomlott, illetve lefagyott az input.
    Kigugliztam, hogy a régi ati driverek nem működnek a 9.04 X-ével, és downgradelni kell az intrepid-es verzióra.
    Leírás itt: http://tan-com.com/posts/technology/fix-ubuntu-904-ati-driver-issue/
    Megpróbáltam a két módszert ötvözni, miszerint intrepidre downgradelem az Xet, de ennek a leírásnak alapján telepítem a drivert, de ugyanúgy összeomlott. A repoból telepített jaunty-s fglrx szintén omlott.
    Egyetlen működő összeállítás, ha mind az x, mind az fglrx downgradelt.

  30. Egy éve, de még rosszabb volt.
    Befejeztem a mókát, sikerrel.
    X downgrade után az itt leírt módszerrel, telepítettem az ati 9.1-t, és minden megy pöpecül. 9.2-t nem próbáltam, de nincs is kedvem 😉

  31. Visszajelzés: UdiEgoBlog ™ » Blog Archive » ati, wine: WoW!
  32. Sziasztok!
    Az lenne a problémám, hogy egy ATI HD4650 AGP kártyán nem tudom bekapcsolni a 3D-t. glxgears ilyen 200fps körül van, tehát a GPU semmit nem dolgozik…
    A decemberi közepi drivert használom, az AMD oldaláról töltöttem le.
    Ahány hely, annyi dolgot írnak… Például még mindig nem világos hogy mi lenne ha a fenti fglrx helyett a radeonhd drivert használnám, de már nincs is erőm kipróbálni – aki tud kérem segítsen!
    Köszönettel,
    CsCs

  33. [re=7950]CsCs[/re]: Felejtsd el az ATI kártyákat Linux alatt ,egyszerűen szart sem ér a driver. Se a közösségi, se a hivatalos. 2d-be, meg alap 3d cuccok pár kártyánál mennek, de se a túl régi, se a túl új kártyákkal nem. Ha Linux, akkor vagy Intel, vagy nvidia vga kell…

  34. Nos nekem egy olyan problémám lenne, hogy az Ubuntu 9.10 alatt szeretném telepíteni a videó kártyámat, de Linuxra nem lehet letölteni drivert hozzá.
    Amúgy egy Sapphire Radeon x1650PRO-m van. Mit tudok vele kezdeni?
    Nem szeretnék másik videó kártyát venni. Ja és Sun VBox-al használom.
    Előre is kössz a segítséget.

  35. Sziasztok!
    Az a súlyos problémám van, hogy nem tudom szabályozni a laptop fényerejét se gombokkal sem pedig a kis fényer szabályzó programmal a panelon. Amikor a kis napocskára rámegyek azt írja, hogy nem kérhető le a noteszgép fényereje. Próbáltam keresni a bios – ban, hogy fényerő beállítás de nem történt semmi. Van egy parancs amivel tudom ugyan szabályozni ez az xcalib -co 60 -a amikor lejebb veszi a fényerőt de én szeretném ha ezt magától csinálná ha lehúzom az áramról ill. gombal tudjam szabályozni. Ubuntu 10.04 -et használok és 32bit – es verziónál lehetett szabályozni de akkor is cs két fokozat (nagyon sötét, enyhén sötét) között lehetett választani. Remélem tudtok segíteni nekem ebben a problémámban igen régen keresem már rá a választ. Előre is köszönöm.

Vélemény, hozzászólás?

Az email címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük

Ez az oldal az Akismet szolgáltatást használja a spam csökkentésére. Ismerje meg a hozzászólás adatainak feldolgozását .